body {
	font-family:"Helvetica Neue","Helvetica","Arial";
	font-size:16px;
	background-image:url('http://www.moonlightmahjong.com/images/MoonlightBackground.jpg');
}
/*
a:link {color:#abcae5; text-decoration: none; }
a:visited {color:#abcae5; text-decoration: none; }
a:hover {color: #bbddff; text-decoration: underline; }
a:active {color: #ffffff; text-decoration: none; }
*/
a:link {text-decoration: none; }
a:visited {text-decoration: none; }
a:hover {text-decoration: underline; }
a:active {text-decoration: none; }


h1 {font-size:24px}
h1#top {margin-top:0px}
h2 {font-size:20px}
h3 {font-size:18px}
hr { display: block; height: 1px;
    border: 0; border-top: 1px solid #bbb;
    margin: 1em 0; padding: 0; }
    
.outer-wrapper-one-column 
{
	width: 730px;
	margin:auto;
	padding-left: 15px;
	padding-right: 15px;
	text-align:left;
}

.outer-wrapper-two-column 
{
	width: 760px;
	margin:auto;
	padding:0px;
	text-align:left;
}

.left-column-cell
{
	width: 350px;
	margin: 0px;
	padding-left: 15px;
	padding-right: 15px;
	float: left;
	clear: left;
	word-wrap: break-word; /* fix for long text breaking sidebar float in IE */
	overflow: hidden;     /* fix for long non-text content breaking IE sidebar float */
}

.right-column-cell 
{
	width: 350px;
	margin: 0px;
	padding-left: 15px;
	padding-right: 15px;
	float: right;
	clear: right;
	word-wrap: break-word; /* fix for long text breaking sidebar float in IE */
	overflow: hidden;     /* fix for long non-text content breaking IE sidebar float */
}

@media only screen and (max-device-width: 480px)
{
	.outer-wrapper-one-column 
	{
		width: 320px;
		padding:0px;
		margin:0px;
	}
	.outer-wrapper-two-column 
	{
		width: 320px;
		padding:0px;
		margin:0px;
	}
	.left-column-cell 
	{
		width: 320px;
		padding:0px;
		margin:0px;
		float: none;
	}
	.right-column-cell
	{
		width: 320px;
		padding:0px;
		margin:0px;
		float: none;
	}
}

.layout_wrapper 
{
	width: 640px;
	margin:auto;
	padding-left: 15px;
	padding-right: 15px;
	text-align:left;
}

#container 
{
	border: 0;
	width: 760px;
	height: auto;
	margin: 0 auto 0 auto;
	padding: 0;
	text-align: left;
}

#sidebar
{
	width: 180px;
	margin: 16px auto 0 0;
	padding: 0 0px 0 2px;
	float: left;
	clear: left;
		text-align: left;

	word-wrap: break-word; /* fix for long text breaking sidebar float in IE */
	overflow: hidden;     /* fix for long non-text content breaking IE sidebar float */
}

#sidebar ul
{
	margin: 0 0 0 0;
	list-style: none;
}

#sidebar li 
{
	list-style: none;
	margin: 0 0 1em 0;
	padding: 0;
}


#content 
{
	width: 540px;
	margin: 16px 0 0 auto;
	padding: 0 10px 0 0px;
	float: right;
	clear: right;
	word-wrap: break-word; /* fix for long text breaking sidebar float in IE */
	overflow: hidden;     /* fix for long non-text content breaking IE sidebar float */
}

li 
{
	margin: 0 0 0.5em 0;
}

.centered_content {width: 540px; margin-left:auto; margin-right:auto; text-align:center}

div.news-item
{
    margin-bottom: 25px;
    padding-bottom: 25px;
    overflow: hidden;
    border-bottom: 1px solid #ccc;
}

div.news-image 
{
	width: 260px;
	padding-left: 10px;
	float: right;
    clear: right;
}

div.news-text
{
	width: 270px;
    float: left;
    clear: left;
}

div.news-header
{
	font-size:14px;
	color: #808080;
}


p.main {margin-top: 8px; margin-bottom: 8px; padding: 0px; }

h2.main {font-size:18px; margin-bottom: 8px; margin-top:16px}

img.left { float:left; margin-right:5px; margin-bottom:10px}

img.webicon { width:64px; height:64px; border:0px; float:left; margin-right:15px; margin-bottom:15px }

img.webicon_small { width:32px; height:32px; border:0px; float:left; margin-right:32px; margin-bottom:8px; margin-top:8px }

img.go { width:15px; height:15px; border:0px; margin-top:0px; margin-left: 2px; margin-right: 2px; margin-bottom: 0px}

p.block {display:table-row;}

p.news_item {padding: 0px; margin-top: 0px; margin-bottom: 8px}

p.news_source {font-size:14px; color:#d8d8d8; padding: 0px; margin-top: 8px}

p.site_divider {font-size:14px; color:#d8d8d8; padding: 0px; margin-top: 8px}


td.solcol {text-align:left; vertical-align:top; width:76px}

td.desccol {text-align:left; vertical-align:top; width: auto }

td.sitecol {text-align:left; vertical-align:top; width:110px}

td.solrangecol {text-align:left; vertical-align:top; width:120px}


li.phase {padding-top:1px; padding-bottom:1px;}